/*===============================================
●style.css 画面の横幅が737px以上
===============================================*/
@media print, screen and (min-width: 737px){
#main	{
	text-align: left !important;
	font-size: 14px;
	line-height: 21px;
}
#main	p	{	width: 744px; margin: 0;}
#main	dl	{
	width: 744px;
	margin: 0 0 50px;
}
#main	dl	dt	{
	display: block;
	margin: 50px 0 16px;
	font-weight: bold;
}

}

/*===============================================
●smart.css  画面の横幅が736pxまで
===============================================*/
@media only screen and (max-width:736px){
#main	p	{	width: 94%;	margin: 0 auto;	text-align: left;}
#main	dl	{	width: 94%;	margin: 15px auto 30px;	text-align: left;}
#main	dl	dt	{	font-weight: bold;	padding-bottom: 8px;}
#main	dl	dd	{	padding-bottom: 8%;}

}
